﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}



.eg209gs{font-family:Arial,tahoma,arial !important;}

.eg209gs a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.eg209gs a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.eg209gs a:focus{outline:none;text-decoration:none;}
.eg209gs .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.eg209gs .fl {
	float:left;}
.eg209gs .fr {
	float:right;}
.eg209gs .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.eg209gs a,img{border:0px;}

.eg209gs p{margin:0px;padding:0px;}
.eg209gs i{margin:0px;padding:0px;font-style:normal;}
.eg209gs ul{margin:0px;padding:0px;list-style:none;}
.eg209gs ul li{margin:0px;padding:0px;list-style:none;}
.eg209gs br{margin:0px;padding:0px;}
.eg209gs .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.eg209gs{overflow:hidden;}

.eg209gs_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:5%;z-index:4;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eg209gs_01_t .ew12r01t_c{width:100%;overflow:hidden;}
.eg209gs_01_t p{width:100%;overflow:hidden;text-align:center;}
.eg209gs_01_t p.p1{font-size:36px;color:#4A494D;font-weight:700;line-height:1.3;}
.eg209gs_01_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}

.eg209gs_01_t ul{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.eg209gs_01_t ul:nth-child(2){margin-top:8px;}
.eg209gs_01_t ul li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.eg209gs_01_t ul li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.eg209gs_01_t ul li span:before{width:6px;height:6px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}



.eg209gs_01_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.eg209gs_01_c .img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.eg209gs_01_b{width:80%;overflow:hidden;position:absolute;left:10%;bottom:4%;z-index:4;}
.eg209gs_01_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.eg209gs_01_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#4A494D;font-weight:bold;}
.eg209gs_01_b ul p img{width:48px;display:block;margin-right:16px;}


.eg209gs_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.eg209gs_01 img.img_empty{width:100%;display:block;}
.eg209gs_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}


.eg209gs_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg209gs_02 img.img_empty{width:100%;display:block;}
.eg209gs_02 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.eg209gs_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg209gs_03 img.img_empty{width:100%;display:block;}
.eg209gs_03 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.eg209gs_03 .eg209gs_01_b{width:70%;left:15%;}


.eg209gs_04{overflow:hidden;width:100%;position:relative;margin-top:20px;background-color:#E9EDF6;padding-bottom:50px;}
.eg209gs_04 img.img_empty{width:100%;display:block;}
.eg209gs_04 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.eg209gs_04 .eg209gs_01_t{position:relative;top:0px;}
.eg209gs_04 .eg209gs_01_t p.p1{color:#4A494D;padding-top:3%;}

.eg300_04_c{width:100%;overflow:visible;padding-top:56px;}
.eg300_04_c .fl{margin-left:7%;}
.eg300_04_c .fr{margin-right:7%;}
.eg300_04_c .eg304c_c{width:42%;overflow:hidden;}
.eg304cc_t{width:100%;overflow:hidden;text-align:center;font-size:24px;color:#4A494D;line-height:29px;}
.eg304cc_c{width:100%;overflow:hidden;padding:5% 7% 7% 4%;background:url("../upimg/eg300_18.png") center no-repeat;background-size:100% 100%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eg304cc_c ul{width:84%;overflow:hidden;margin:0px auto;padding:0px;}
.eg304cc_c ul li{width:100%;overflow:hidden;border-bottom:1px solid #CCD1E5;min-height:136px;padding:24px 0px;position:relative;padding-left:24%;padding-right:108px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.eg304cc_c ul li .em1{width:19%;height:calc(100% - 48px);overflow:hidden;float:left;position:absolute;left:0px;top:24px;background-color:#fff;border-radius:12px;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.eg304cc_c ul li .em1 img{width:100%;display:block;object-fit:contain;}
.eg304cc_c ul li .em2{width:100%;overflow:visible;}
.eg304cc_c ul li .em2 .em2_t{width:100%;overflow:hidden;font-size:20px;color:#616B82;line-height:24px;font-weight:700;font-family:Arial;margin-top:8px;}
.eg304cc_c ul li .em2 .em2_t1 i{font-size:14px;}
.eg304cc_c ul li .em2 .em2_b{width:100%;overflow:visible;margin-top:12px;}
.eg304cc_c ul li .em2 .em2_b b{width:88%;height:8px;display:block;overflow:hidden;background:linear-gradient(90deg, #0055CD 2.49%, #3090FF 104.67%);box-shadow:0px 6px 6px rgba(156, 165, 201, 0.33);border-radius:8px;}
.eg304cc_c ul li .em2 .em2_b b.b2{width:61%;}
.eg304cc_c ul li .em2 .em2_b b.b3{width:40%;}
.eg304cc_c ul li .em2 .em2_b label{width:30%;height:8px;overflow:visible;display:block;position:relative;}
.eg304cc_c ul li .em2 .em2_b label i.i1{width:100%;height:100%;display:block;overflow:hidden;position:absolute;left:0px;top:0px;background:linear-gradient(90deg, #AFC5DE 50.17%, #DEC6AF 83.95%, #DA0030 97.86%);box-shadow:0px 6px 6px rgba(156, 165, 201, 0.33);border-radius:8px;}
.eg304cc_c ul li .em2 .em2_b label i.i2{width:2px;height:24px;display:block;overflow:hidden;background-color:#DA0030;position:absolute;right:-2px;top:-8px;}

.eg304cc_c ul li .em3{position:absolute;right:0px;top:0px;width:117px;}
.eg304cc_c ul li .em3 .em3_t{margin-top:24px;height:32px;}
.eg304cc_c ul li .em3 .em3_t span{width:100%;height:32px;display:block;overflow:hidden;border-radius:4px;background-color:#0055CD;font-size:14px;color:#fff;font-family:Arial;font-weight:700;display:flex;display:-webkit-flex;align-items:center;justify-content:center;}
.eg304cc_c ul li .em3 .em3_b{width:100%;overflow:hidden;line-height:43px;text-align:right;margin-top:13px;font-weight:700;font-size:18px;color:#616B82;}
.eg304cc_c ul li .em3 .em3_b i{font-size:36px;margin-right:10px;}
.eg304cc_c ul li .em3 .em3_b i.i1{color:#3090FF;}
.eg304cc_c ul li:last-child{border-bottom:0px;}


.eg209gs_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg209gs_05 img.img_empty{width:100%;display:block;}
.eg209gs_05 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.eg209gs_06{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg209gs_06 img.img_empty{width:100%;display:block;}
.eg209gs_06 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.eg209gs_07{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.eg209gs_07 img.img_empty{width:100%;display:block;}
.eg209gs_07 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}


.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
   /* .wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .eg209gs_01_t{}
    .eg209gs_01_t p.p1{font-size:26px;line-height:1.3;}
    .eg209gs_01_t p.p2{font-size:14px;line-height:1.3;}
    .eg209gs_01_t ul li{margin:0px 8px;}
    .eg209gs_01_t ul li span{font-size:14px;padding-left:10px;}
    .eg209gs_01_t ul li span:before{width:4px;height:4px;margin-top:-2px;}

    .eg300_04_c{padding-top:24px;}
    .eg304cc_t{font-size:14px;line-height:1.3;}
}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
    .wrap{width:100%;min-width:100%;}

    .eg209gs_01_b{width:90%;left:5%;}
    .eg209gs_01_b ul{width:calc(100% - 40px);}
    .eg209gs_01_b ul p img{width:30px;margin-right:5px;}
    .eg209gs_01_b ul p{font-size:12px;line-height:1.2;}

    .eg209gs_01_c{position:relative;}

    .eg209gs_01_t{position:relative;background-color:#d0d9de;padding:.15rem 0px;padding-top:3%;}
    .eg209gs_01_b{position:relative;background-color:#d0d9de;width:100%;left:0px;padding:.15rem .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
   
    .eg209gs_01 img.img_empty{display:none;}
    .eg209gs_01 img.img1{position:relative;}

    .eg209gs_02 img.img_empty{display:none;}
    .eg209gs_02 img.img1{position:relative;}
    .eg209gs_02 .eg209gs_01_t{background-color:#ececec;}

    .eg209gs_03 img.img_empty{display:none;}
    .eg209gs_03 img.img1{position:relative;}
    .eg209gs_03 .eg209gs_01_t{background-color:#eff0f5;}
    .eg209gs_03 .eg209gs_01_b{width:100%;left:0px;background-color:#eff0f5;}

    .eg209gs_04 .eg209gs_01_t{background-color:#E9EDF6;}

    .eg300_04_c .fl{float:none;margin:0px auto;}
    .eg300_04_c .fr{float:none;margin:0px auto;}
    .eg300_04_c .eg304c_c{width:100%;}

    .eg209gs_05{background-color:#cbd4e3;}
    .eg209gs_05 img.img_empty{display:none;}
    .eg209gs_05 img.img1{position:relative;}
    .eg209gs_05 .eg209gs_01_t{background-color:#cbd4e3;}
    .eg209gs_05 .eg209gs_01_c{margin-top:-9%;}

    .eg209gs_06 img.img_empty{display:none;}
    .eg209gs_06 img.img1{position:relative;}
    .eg209gs_06 .eg209gs_01_t{background-color:#f0f3fa;}


    .eg209gs_07{background-color:#f1f4fb;padding-bottom:.3rem;}
    .eg209gs_07 img.img_empty{display:none;}
    .eg209gs_07 img.img1{position:relative;margin-top:-14%;}
    .eg209gs_07 .eg209gs_01_t{background-color:#f1f4fb;}

    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}

}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .eg209gs_01_t{position:relative;}
    .eg209gs_01_t p.p1{font-size:.4rem;}
    .eg209gs_01_t p.p2{font-size:.18rem;}

    .eg209gs_01_b{position:relative;width:100%;left:0px;padding:0px .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .eg209gs_01_b ul{display:block;text-align:left;}
    .eg209gs_01_b ul li{width:100%;margin:.3rem 0px;}
    .eg209gs_01_b ul p{justify-content:flex-start}
    .eg209gs_01_b ul p br{display:none;}

    

    .eg300_04_c{padding-top:0px;}
    .eg304cc_c ul li{padding:.4rem 2.2rem .4rem 24%;min-height:2.4rem;}
    .eg304cc_c ul li .em1{height:calc(100% - .8rem);top:.4rem;}
    .eg304cc_c ul li .em2 .em2_t{font-size:.2rem;line-height:.4rem;margin-top:.3rem;}
    .eg304cc_c ul li .em2 .em2_b{margin-top:.3rem;}
    .eg304cc_c ul li .em2 .em2_b b{height:.08rem;}
    .eg304cc_c ul li .em3{width:2.2rem;}
    .eg304cc_c ul li .em3 .em3_t{line-height:.8rem;margin-top:.4rem;height:.8rem;}
    .eg304cc_c ul li .em3 .em3_t span{font-size:.14rem;height:.8rem;}
    .eg304cc_c ul li .em3 .em3_b{line-height:.6rem;margin-top:.2rem;font-size:.2rem;}
    .eg304cc_c ul li .em3 .em3_b i{font-size:.6rem;}
    .eg304cc_c ul li .em2 .em2_b label{height:.08rem;}
    .eg304cc_c ul li .em2 .em2_b label i.i2{width:.02rem;height:.24rem;right:-.02rem;top:-.08rem;}

    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}
}

